@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(Open_Sans_Hebrew.css);
/* BASIC PAGE SETUP ============================================================================= */
body {
margin : 0 auto;
padding : 0;
font : 100%/1.6 'Open Sans Hebrew', arial, verdana,helvetica, helve, sans-serif;
color : #666;
text-align: center;
}
button,
input,
select,
textarea {
font-family : 'Open Sans Hebrew', arial, verdana,helvetica, helve, sans-serif;
color : #000; }
input[type="submit"], input[type="reset"], input[type="button"], button, .button {
    font-size: 0.80rem;
}

/* HEADINGS ============================================================================= */
h1, h2, h3, h4, h5, h6 {
font-family: 'Open Sans Hebrew', arial, verdana,helvetica, helve, sans-serif;
font-weight : normal;
margin-top: 0px;
letter-spacing: -1px; direction:rtl;
}
h3.via{ text-align:center; margin-left:24px;}
/* MAIN LAYOUT ============================================================================= */
#wrapper {
width: 100%;
position: relative;
text-align: right; /* direction:rtl; */
}
#headcontainer ,.col,.span_2_of_3,.span_1_of_3,  .content {
text-align: right; direction:rtl;
}
.dir_ltr{
direction: ltr; /* for the album in the news */
}
.dir_rtl{
direction: rtl; /* */
}
/* HEADER ============================================================================= */
#logo {
margin: 0.4em 0 0.2em 0;
}

/* STAFF =============================================================================== */
.staffimg {
margin-left:6px;float:right;
}
/* BUTTONS ============================================================================= */
.b_more {
padding: .4em 1em .4em 1.5em;
float: left;
background-image: url(../images/b_bg_more_h.png);
background-position: center left;
}
.b_less{
background-image:url(../images/b_bg_more_e.png); float:right;padding: .4em 1.5em .4em 1em;background-position:center right;
}
.b_read_letter{
background-image:url(../images/b_bg_read_letter_h.png); float:none;
}
.b_acknowledgement{
background-image:url(../images/b_bg_acknowledgement_h.png);
}
.b_top{
background-image:url(../images/b_bg_top_h.png); float:none;
}
.b_donate{
padding: 0.6em 1em 0.6em 1.5em;
background-image:url(../images/b_bg_donate_h.png); background-position:center left;
}
.form input[type=submit]{background-image: url(../images/b_bg_donate_h.png);background-position: center left;}
.form input[type=submit]:hover{ background-image: url(../images/b_bg_donate_h.png);background-position: center left;}
/* SIDE FEATURES ============================================================================= */
.sidefeature h3 {
font-weight: normal;
}
/* NEWS ============================================================================= */
.newsthumbnail {
float: right;
}
.newsthumbnailSmall {
margin: 0 0 0 0.75em;
}
ul.news { padding-right:0.75em; }
@media screen and (max-width: 768px){
h3.via{ margin-left:0; margin-right:0;}
a.menuToggle img{
float: left;
padding: 5px 0 0 10px;
}
a.menuToggle {
float: right;
text-align: right;
}
.mainNav li.hassub {
text-align:right; float: right;
}
.mainNav li a.drop { margin-right:-0.7em;
}
}